%define owner alif-type
%define fontname reem-kufi
%define fontdir %{_datadir}/fonts/%{fontname}
%define title "Reem Kufi"

Name: %{fontname}-fonts
Summary: %{title} Arabic Fonts
Summary(ar): الخط الكوفي ريم
URL: https://github.com/alif-type/reem-kufi
Version: 0.3
Release: 1%{?dist}
License: OFL
Source: https://github.com/%{owner}/%{fontname}/archive/v%{version}/%{fontname}-%{version}.tar.gz
BuildArch: noarch

%description
%{title} Arabic Fonts.

%description -l ar
الخط الكوفي ريم.

%prep
%autosetup -n %{fontname}-%{version}

%install
install -m 0755 -d %{buildroot}%{fontdir}
cp -p *.otf %{buildroot}%{fontdir}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir}
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
%license OFL.txt
%{fontdir}/*

%changelog
* Mon Jan 9 2017 Mosaab Alzoubi <moceap@hotmail.com> - 0.3-1
- Initial
